Subject: RE: Patch spamming
From: [email-masked] (Tim Endres)

4 Jun 1997 18:12:14 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7bit
Original-To: "[email-masked]" <[email-masked]>,
        "[email-masked]'"
	 <[email-masked]>
Original-Sender: [email-masked]

I would like to second that, at least for small patches.

I really like building up my patch library, and then
applying it every couple weeks when I have the time.
Chasing URL's is far more difficult.

Of course, anything larger than ~ 50K (?) should probably
not be sent via the list, since it is so inefficient.

----------
From: 	[email-masked]
Subject: 	Re: Patch spamming

Are patches suppose to be posted here?  If not, where else?

Speaking only for myself, I archive patches that look like they may be
useful.  It is very, very convenient to be able to capture a patch
just by archiving the encapsulating mail message.  It is far less
convenient, for me, to chase pointers -- URL's have a disappointing
tendency to decay over time.

    From: Tim Iverson <[email-masked]>
    Subject: Patch spamming

    Please stop sending large patches to the mailing list.  IMHO, this is
    worse than junk-mail spam -- at least those are small.  If you have
    some wonderful patch set, by all means send it to Cygnus and announce
    it to the list.  But, please don't subject all of us to 100KB of "patch
    of the day".

    Thanks,

    - Tim Iverson
      [email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".